Name:           python-configparser
Version:	3.5.0b2
Release:        0.1%{?dist}
Summary:	Backport of python 3 configparser module to python 2.7 (and 2.6)

License:	MIT
URL:		https://bitbucket.org/ambv/configparser
Source0:	https://pypi.python.org/packages/source/c/configparser/configparser-%{version}.tar.gz

BuildArch:	noarch
BuildRequires:  python2-devel python-setuptools
Requires:	python-setuptools

%description
The ancient ConfigParser module available in the standard library 2.x
has seen a major update in Python 3.2. This is a backport of those
changes so that they can be used directly in Python 2.6 - 3.5.

%prep
%setup -q -n configparser-%{version}
rm -rf *.egg-info


%build
%{__python2} setup.py build


%install
rm -rf %{buildroot}
%{__python2} setup.py install --skip-build --root %{buildroot}


%check
%{__python2} setup.py test


%files
%doc README.rst
%{python2_sitelib}/*


%changelog
* Wed Jul 15 2015 José Matos <jamatos@fc.up.pt>
- First release for Fedora
